MT 4.2xではてな認証APIプラグインを使うには

| コメント(0) | トラックバック(1)
どうも御無沙汰しております。コメントでご指摘を受けて気がついたのですが、MT 4.2xだとはてな認証APIプラグインが動いていませんでした。すいません。4.2x用に修正したものをこちらに置いておきましたので、差し替えてご利用ください。コメントでご指摘くださった方、ありがとうございました。

トラックバック(1)

トラックバックURL: http://www.luckypines.com/cgi-bin/mt/bt-tm.cgi/983

KIKI :: GOLFとゴルフを楽しむページ - はてな認証APIプラグインを設定 (2008年11月25日 16:49)

先日、TypePad Connect でコメントを管理するにしてみたの記事にあ... 続きを読む

コメントする

このブログ記事について

このページは、Fumiaki Yoshimatsuが2008年11月25日 15:52に書いたブログ記事です。

ひとつ前のブログ記事は「MT絵文字プラグインに絵文字を追加する」です。

次のブログ記事は「Nokia N82」です。

最近のコンテンツはインデックスページで見られます。過去に書かれたものはアーカイブのページで見られます。